msgid ""
msgstr ""
"Project-Id-Version: Delphi 6 German\n"
"POT-Creation-Date: 2003-03-04 17:49\n"
"PO-Revision-Date: 2008-02-15 23:32+0100\n"
"Last-Translator: Stephan Plath\n"
"Language-Team: XAN <info@xan.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Programmer's name for it: SmkcBkSp
#: Clx/QConsts.pas:25
msgid "Rück"
msgstr "Backspace"

#. Programmer's name for it: SmkcTab
#. StandardActions..ActionList1..PreviousTab1..Category
#. StandardActions..ActionList1..NextTab1..Category
#: Clx/QConsts.pas:26
#: Vcl/ActnRes.dfm:249
msgid "Tab"
msgstr "Tab"

#. Programmer's name for it: SmkcBackTab
#: Clx/QConsts.pas:27
msgid "RückTab"
msgstr "BackTab"

#. Programmer's name for it: SmkcEsc
#: Clx/QConsts.pas:28
msgid "Esc"
msgstr "Esc"

#. Programmer's name for it: SmkcEnter
#: Clx/QConsts.pas:30
msgid "Eingabe"
msgstr "Enter"

#. Programmer's name for it: SmkcSpace
#: Clx/QConsts.pas:31
msgid "Leertaste"
msgstr "Space"

#. Programmer's name for it: SmkcPgUp
#: Clx/QConsts.pas:32
msgid "BildAuf"
msgstr "PgUp"

#. Programmer's name for it: SmkcPgDn
#: Clx/QConsts.pas:33
msgid "BildAb"
msgstr "PgDn"

#. Programmer's name for it: SmkcEnd
#: Clx/QConsts.pas:34
msgid "Ende"
msgstr "End"

#. Programmer's name for it: SmkcHome
#. WebAppDbgMainForm..Home..Caption
#: Clx/QConsts.pas:35
msgid "Pos1"
msgstr "Home"

#. Programmer's name for it: SmkcLeft
#: Clx/QConsts.pas:36
msgid "Left"
msgstr "Left"

#. Programmer's name for it: SmkcUp
#: Clx/QConsts.pas:37
msgid "Nach oben"
msgstr "Up"

#. Programmer's name for it: SmkcRight
#: Clx/QConsts.pas:38
msgid "Rechts"
msgstr "Right"

#. Programmer's name for it: SmkcDown
#: Clx/QConsts.pas:39
msgid "Nach unten"
msgstr "Down"

#. Programmer's name for it: SmkcIns
#: Clx/QConsts.pas:40
msgid "Einfg"
msgstr "Ins"

#. Programmer's name for it: SmkcDel
#: Clx/QConsts.pas:41
msgid "Entf"
msgstr "Del"

#. Programmer's name for it: SmkcShift
#: Clx/QConsts.pas:42
msgid "Umsch+"
msgstr "Shift+"

#. Programmer's name for it: SmkcCtrl
#: Clx/QConsts.pas:43
msgid "Strg+"
msgstr "Ctrl+"

#. Programmer's name for it: SmkcAlt
#: Clx/QConsts.pas:44
msgid "Alt+"
msgstr "Alt+"

